MDKA-2007:081 : x11-server

High Nessus Plugin ID 25720


The remote Mandrake host is missing one or more security-related patches.


The server is wrongly matching the index of GLX visuals, making all OpenGL applications crash the server when using some specific chipsets (like sis and fbdev).

This update fixes the problem.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 25720

File Name: mandrake_MDKA-2007-081.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/07/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/07/17